This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 72606 - SMB Authentication Configuration doesn't prompt for backup SMB server
SMB Authentication Configuration doesn't prompt for backup SMB server
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-25 22:53 EDT by Matt Perry
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 15:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Perry 2002-08-25 22:53:31 EDT
The screen for adding SMB Authentication during the install process only 
prompts for one SMB server to handle the authentication.  The pam_smb module 
supports having a primary and a secondary.  One can enter the secondary SMB 
server in the installer by separating the primary and secondary with a comma 
when entering the SMB server.  However, this is not documented in the help text 
on the left side of the screen.

At best, the panel should prompt for both the primary and secondary SMB server 
and state that the secondary server is optional.  All but the smallest networks 
will have at least two servers for handling authentication.  At worst, the help 
text should mention that the user can use a comma to separate the primary and 
secondary SMB server.

Version-Release number of selected component (if applicable):
Red Hat Public Beta v7.3.94 (Null)
Comment 1 Michael Fulbright 2002-08-26 15:09:46 EDT
Ok we can look at fixing the docs in a future release.
Comment 2 Sandra Moore 2002-09-26 14:03:36 EDT
This has been fixed and committed to CVS. Thanks again for the feedback.

Note You need to log in before you can comment on or make changes to this bug.